Subject: Re: bug#59986: 30.0.50; Can't trash file with broken symbolic link

From: Jean Louis <[email-masked]>
Date: Tue, 13 Dec 2022 16:49:55 +0300

* Eli Zaretskii <[email-masked]> [2022-12-13 15:43]:
> > Cc: [email-masked]
> > Date: Tue, 13 Dec 2022 11:00:11 +0300
> > From: Jean Louis <[email-masked]>
> > 
> > * Michael Heerdegen <[email-masked]> [2022-12-13 06:52]:
> > > Jean Louis <[email-masked]> writes:
> > > 
> > > > file-already-exists: File already exists: /home/data1/protected/tmp/Trash/lock
> > > 
> > > Thanks.  This looks like #47135 from you:
> > > 
> > > https://lists.nongnu.org/archive/html/bug-gnu-emacs/2021-03/msg01305.html
> > > 
> > > Looks identical, but Lars said he had fixed that.  Are you maybe able to
> > > find out why his fix doesn't work for you in your case?
> > 
> > I cannoft (easily) find out why that does not work, and how it was
> > fixed and where. In the bug description I have tried to describe the
> > conditions for those who know how to debug it, to help them.
> 
> Is the recipe of bug#47135 working for you now?  Or does it still
> fail?

https://debbugs.gnu.org/cgi/bugreport.cgi?bug=47135

I can't locate on that page what you mean with recipe? Which one?

Jean

Take action in Free Software Foundation campaigns:
https://www.fsf.org/campaigns

In support of Richard M. Stallman
https://stallmansupport.org/